NODE_ENV = 'development'

# base api
# 测试线
 
 
# 甘露8087
# VUE_APP_BASE_API = 'http://jsshgl8087.kptyun.com'

# 甘露8089
# VUE_APP_BASE_API = 'http://jsshgl8089.kptyun.com'

# 测试线
VUE_APP_BASE_API = 'http://192.168.1.70:8087'


# 圣力
# VUE_APP_BASE_API = 'http://jsxzsl8087.kptyun.com'



 